@import 'assets/variables.scss';

.buttonLeft {
  margin-right: 0 !important;
}

.buttonRight {
  background-color: #770E0E !important;
}

.popup {
  // padding: 0 !important;
  margin: 0 !important;
  margin-top: -$cell * 6 !important;
}